.main {
    width: 100%;
    height: fit-content;
    margin: 20px;
    padding: 15px;
    background-color: white;
    border-radius: 2px;
    box-shadow: 0 0 5px rgb(220, 220, 220);
}

.header {
    margin: 15px;
    font-size: 25px;
    color: coral;
}

.formContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputsContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.buttonsContainer {
    width: 100%;
    margin-right: 10px;
    display: flex;
    justify-content: right;
    align-items: center;
    flex-direction: row;
}